## How to use
This deployment exposes a `StorageClass` named `nfs-client` that can be used to create `PersistentVolumeClaim` resources:


```
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: test-claim
  namespace: test-namespace
spec:
  storageClassName: nfs-client
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 1Mi
```

This will create a new folder in the NFS server under `<base-path>/test-namespace/test-claim` and mount it.
